OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: Apache Tomcat

Page 1 of 14 (553 items)Prev1234567121314Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:264734Allows remote attackers to inject a request into a session by sending this request during completion of the login formvulnerability
oval:ru.altx-soft.win:def:331504Уязвимость в Apache Tomcat 6.0.21 по 6.0.36 и 7.x до 7.0.33 (CVE-2013-2067)vulnerability
oval:ru.altx-soft.win:def:334486Уязвимость раскрытия информации в Apache Tomcat в 5.5.x до 5.5.34, 6.x до 6.0.33, и 7.x до 7.0.17 (CVE-2011-2204)vulnerability
oval:ru.altx-soft.win:def:334515Уязвимость отказа в обслуживании в Apache Tomcat (CVE-2011-4858)vulnerability
oval:ru.altx-soft.win:def:334545Уязвимость обхода безопасности в Apache Tomcat (CVE-2011-5062)vulnerability
oval:ru.altx-soft.win:def:334575Уязвимость обхода безопасности в Apache Tomcat versions 7.0.0 по 7.0.10 (CVE-2011-1088)vulnerability
oval:ru.altx-soft.win:def:334606Уязвимость обхода безопасности в Apache Tomcat 7.0.0 по 7.0.3, 6.0.0 по 6.0.29 и 5.5.0 по 5.5.29 (CVE-2010-3718)vulnerability
oval:ru.altx-soft.win:def:334686Уязвимость обхода безопасности в Apache Tomcat (CVE-2012-3546)vulnerability
oval:ru.altx-soft.win:def:334715Межсайтовый скриптинг в Apache Tomcat 6.0.x до 6.0.30 (CVE-2010-4312)vulnerability
oval:ru.altx-soft.win:def:341445Межсайтовый скриптинг (XSS) в Apache Tomcat (CVE-2008-1232)vulnerability
oval:ru.altx-soft.win:def:341525Межсайтовый скриптинг (XSS) в Apache Tomcat (CVE-2009-0781)vulnerability
oval:ru.altx-soft.win:def:341554Уязвимость обхода безопасности в Apache Tomcat (CVE-2009-2901)vulnerability
oval:ru.altx-soft.win:def:341584Отказ в обслуживании в Apache Tomcat (CVE-2010-2227)vulnerability
oval:ru.altx-soft.win:def:341614Уязвимость раскрытия информации в Apache Tomcat (CVE-2013-4286)vulnerability
oval:ru.altx-soft.win:def:341644Уязвимость фиксации сессии в Apache Tomcat (CVE-2014-0033)vulnerability
oval:ru.altx-soft.nix:def:230428Apache Tomcat is installedinventory
oval:ru.altx-soft.nix:def:230254Запуск с минимальными привилегиямиcompliance
oval:ru.altx-soft.nix:def:230364Значения по умолчанию: DefaultServlet только для чтенияcompliance
oval:ru.altx-soft.nix:def:230394Значения по умолчанию: запрет на подмену разделителей пути для URLcompliance
oval:ru.altx-soft.win:def:394085Уязвимость в Apache Tomcat 6.x до 6.0.44, 7.x до 7.0.58, и 8.x до 8.0.16 (CVE-2014-7810)vulnerability
oval:com.altx-soft.win:def:331494Vulnerability in Apache Tomcat 6.x before 6.0.37 and 7.x before 7.0.30 (CVE-2012-3544)vulnerability
oval:com.altx-soft.win:def:334497Vulnerability in Apache Tomcat 5.5.x before 5.5.34, 6.x before 6.0.33, and 7.x before 7.0.19 (CVE-2011-2526)vulnerability
oval:com.altx-soft.win:def:334526HTTP Digest Access Authentication implementation in Apache Tomcat 5.5.x before 5.5.34, 6.x before 6.0.33, and 7.x before 7.0.12 (CVE-2011-5064)vulnerability
oval:com.altx-soft.win:def:334557Vulnerability in Apache Tomcat 5.5.x before 5.5.34, 6.x before 6.0.33, and 7.x before 7.0.12 (CVE-2011-1184)vulnerability
oval:com.altx-soft.win:def:334585Vulnerability in Apache Tomcat 7.x before 7.0.11 (CVE-2011-1419)vulnerability
oval:com.altx-soft.win:def:334667Vulnerability in Apache Tomcat 6.0.0 through 6.0.20, 5.5.0 through 5.5.28 (CVE-2009-3548)vulnerability
oval:com.altx-soft.win:def:334697Vulnerability in Apache Tomcat 6.x before 6.0.36 and 7.x before 7.0.28 (CVE-2012-4534)vulnerability
oval:com.altx-soft.win:def:334726Multiple cross-site scripting (XSS) vulnerabilities in Apache Tomcat 6.0.12 through 6.0.29 and 7.0.0 through 7.0.4 (CVE-2010-4172)vulnerability
oval:com.altx-soft.win:def:341446Cross-site scripting (XSS) vulnerability in Apache Tomcat 4.1.0 through 4.1.37, 5.5.0 through 5.5.26, and 6.0.0 through 6.0.16 (CVE-2008-1232)vulnerability
oval:com.altx-soft.win:def:341475Vulnerability in Apache Tomcat 5.5.0 and 4.1.0 through 4.1.31 (CVE-2008-3271)vulnerability
oval:com.altx-soft.win:def:341506Vulnerability in Apache Tomcat 4.1.0 through 4.1.39, 5.5.0 through 5.5.27, and 6.0.0 through 6.0.18 (CVE-2009-0033)vulnerability
oval:com.altx-soft.win:def:341536Vulnerability in Apache Tomcat 4.1.0 through 4.1.39, 5.5.0 through 5.5.27, and 6.0.0 through 6.0.18 permits web applications to replace an XML parser used for other web applications (CVE-2009-0783)vulnerability
oval:com.altx-soft.win:def:341565Directory traversal vulnerability in Apache Tomcat 5.5.0 through 5.5.28 and 6.0.0 through 6.0.20 (CVE-2009-2902)vulnerability
oval:com.altx-soft.win:def:341644Vulnerability in Apache Tomcat 6.0.33 through 6.0.37 (CVE-2014-0033)vulnerability
oval:com.altx-soft.win:def:341678Vulnerability in Apache Tomcat before 6.0.40, 7.x before 7.0.53, and 8.x before 8.0.4 (CVE-2014-0096)vulnerability
oval:com.altx-soft.win:def:341707Unrestricted file upload vulnerability in certain situations involving outdated java.io.File code and a custom JMX configuration (CVE-2013-4444)vulnerability
oval:com.altx-soft.win:def:383946Vulnerability in Apache Tomcat 6.x before 6.0.42, 7.x before 7.0.55, and 8.x before 8.0.9 (CVE-2014-0227)vulnerability
oval:com.altx-soft.win:def:3837314Apache Tomcat 7 version is out of datepatch
oval:com.altx-soft.win:def:446028Session fixation vulnerability in Apache Tomcat 7.x before 7.0.66, 8.x before 8.0.30, and 9.x before 9.0.0.M2 (CVE-2015-5346)vulnerability
oval:com.altx-soft.win:def:446057Vulnerability in Apache Tomcat 6.x before 6.0.45, 7.x before 7.0.68, 8.x before 8.0.31, and 9.x before 9.0.0.M2 (CVE-2016-0714)vulnerability
Page 1 of 14 (553 items)Prev1234567121314Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.